;; Have to use underscores for `beautiful' compat.
;; Non-beautiful variables are commented with an asterisk.
(let [theme-dir (.. (os.getenv "HOME") "/.config/awesome/theme")
      icon-dir (.. theme-dir "/icons/")]
  {
   :font "Sarasa UI J 10"
   :font_mono "Sarasa Mono J Bold 10"

   :wallpaper (.. (os.getenv "HOME") "/pics/wp/sgIcOup.jpg")

   :sidebar_position :left     ;; *
   :sidebar_width    36        ;; *
   :sidebar_bg_info  "#252b33" ;; *

   :bg_focus  "#252b33"
   :bg_normal "#1a1e24"
   :fg_focus  "#cfcfcf"
   :fg_normal "#cfcfcf"

   :useless_gap   2
   :border_width  0
   :border_focus  "#5bb3b4"
   :border_normal "#1a1e24"
   :use_titlebars_for_borders nil ;; *
   :titlebar_border_width 1       ;; *

   :titlebar_position  :left ;; *
   :titlebar_size      15    ;; *
   :titlebar_bg_focus  "#5bb3b4"
   :titlebar_bg_normal "#252b33"
   :titlebar_fg_focus  "#1a1e24"
   :titlebar_fg_normal "#cfcfcf"

   :icon_theme "Vertex Maia"
   :notification_icon_size 48
   :notification_border_width 0
   :notification_bg "#252b33"

   :taglist_bg_empty (.. "png:" icon-dir "tag-list/unselected.png")
   :taglist_bg_focus (.. "png:" icon-dir "tag-list/selected.png")
   :taglist_bg_occupied (.. "png:" icon-dir "tag-list/occupied-border.png")
   :taglist_bg_urgent (.. "png:" icon-dir "tag-list/urgent.png")
   })
