;;; widget/task-list.fnl --- Vertical task list

;;; Code:

(local awful (require :awful))
(local wibox (require :wibox))

;;;
;; Functions

(fn task-list [s]
  (awful.widget.tasklist
   s
   awful.widget.tasklist.filter.minimizedcurrenttags
   {}
   {:disable_task_name true}
   awful.widget.common.list_update
   (wibox.layout.fixed.vertical)
   ))


task-list
;;; widget/task-list.fnl ends here
